@echo off

if not exist NAV.OVL goto :UNKNOWN
if exist NAVUPDAT.EXE goto :TENPACK

patch navup.rtp
echo **********************************************************************
echo Please remember to copy both the SYMEVNT.386 and SYMEVNT1.DLL files to
echo your Windows system directory.
echo **********************************************************************
goto :END

:UNKNOWN
echo ********************************************************************
echo ERROR - This directory contains an incomplete or obsolete version of
echo	     Norton AntiVirus. The patch you are applying will only work
echo	     with Norton AntiVirus version 3.0. Please contact Customer
echo	     Service at (800)441-7234 for an upgrade.
echo ********************************************************************
goto :END

:TENPACK
echo *************************************************************************
echo ERROR - This directory contains the Norton AntiVirus Network Manager.
echo	     The patch you are applying does not update Norton AntiVirus
echo	     Network Manager. Please contact Symantec Customer Service at
echo	     (800)441-7234 for an upgrade to Norton AntiVirus Network Manager.
echo *************************************************************************
goto :END

:END
